(TeX-add-style-hook "LIGO-T1000276_OutputModeCleanerDesign"
 (lambda ()
    (LaTeX-add-bibitems
     "T070247"
     "T0900511"
     "T1000317")
    (LaTeX-add-labels
     "sec:introduction"
     "tab:design"
     "tab:ASpowers"
     "sec:references"
     "sec:cavity-math"
     "sec:omc-param-select"
     "fig:totaldistance"
     "fig:totaldistance_10"
     "fig:distance_bowtie"
     "sec:approximations"
     "sec:proposed-design"
     "fig:schematic_noBS"
     "fig:schematic_bowtie"
     "sec:numeric-modeling"
     "fig:numeric"
     "sec:actuators"
     "sec:omc-susp-interf"
     "tab:freqs"
     "fig:mounting"
     "sec:ham6-layout"
     "fig:ham6-layout")
    (TeX-run-style-hooks
     "breakurl"
     "hyperref"
     "rotating"
     "textcomp"
     "listings"
     "graphicx"
     "latex2e"
     "ligodoc12"
     "ligodoc"
     "12pt")))

